type_sum {dplyr} | R Documentation

## Provide a succint summary of a type

### Description

All methods should return a string with four or less characters, suitable for succinctly display column types.

### Usage

    type_sum(x)

### Arguments

`x` | an object to summarise. Generally only methods of atomic vectors and variants have been implemented.

### Examples

    type_sum(1:10)
    type_sum(matrix(1:10))
    type_sum(Sys.Date())
    type_sum(Sys.time())
    type_sum(mean)

[Package dplyr version 0.4.3 Index]